<Properties>
<Boolean id="NoReg">true</Boolean>
<Boolean id="DefaultWindowed">false</Boolean>
<Boolean id="DontUpdate">false</Boolean>

<String id="ProdName">TyperShark</String>
<String id="DisplayName">Typer Shark Deluxe</String>
<String id="Offering">19</String>
<String id="RegistryKey">PopCap\TyperShark</String>
<Integer id="Height">480</Integer>
<Integer id="Width">640</Integer>
<Boolean id="CheckActivity">false</Boolean>
</Properties>
